# H225_Setup_UUIE_conferenceGoal Class Reference

`#include <h225.h>`

List of all members.

## Public Types

enum | Choices { e_create, e_join, e_invite, e_capability_negotiation, e_callIndependentSupplementaryService }

## Public Member Functions

| H225_Setup_UUIE_conferenceGoal (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H225_Setup_UUIE_conferenceGoal::Choices

Enumerator:

  e_create |
  e_join |
  e_invite |
  e_capability_negotiation |
  e_callIndependentSupplementaryService |

## Constructor & Destructor Documentation

H225_Setup_UUIE_conferenceGoal::H225_Setup_UUIE_conferenceGoal | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H225_Setup_UUIE_conferenceGoal::CreateObject | ( |  | ) |

PObject* H225_Setup_UUIE_conferenceGoal::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h